# Change Log

All notable changes to this project will be documented in this file.

This projects adheres to [Semantic Versioning](http://semver.org/) and [Keep a CHANGELOG](http://keepachangelog.com/).

## [Unreleased][unreleased]

[unreleased]: https://github.com/wp-pay/logos/compare/v2.2.1...HEAD

## [2.2.3] - 2025-02-23

### Changed

- Updated to the new Woo.
  - https://woocommerce.com/posts/introducing-the-new-woo-brand/
  - https://woocommerce.com/brand-and-logo-guidelines/

Full set of changes: [`2.2.2...2.2.3`][2.2.3]

[2.2.3]: https://github.com/pronamic/wp-pay-logos/compare/v2.2.2...v2.2.3

## [2.2.2] - 2024-12-17

### Commits

- Updated from Mollie API. ([a6fb8b7](https://github.com/pronamic/wp-pay-logos/commit/a6fb8b7a3e6b8380a482e46236d4ace95d9653e2))

Full set of changes: [`2.2.1...2.2.2`][2.2.2]

[2.2.2]: https://github.com/pronamic/wp-pay-logos/compare/v2.2.1...v2.2.2

## [2.2.1] - 2024-06-19

### Changed

- Ignore `/docs/` folder in export.
- Ignore `/tests/` folder in export.

### Removed

- Removed outdated iDEAL logo documentation.

[2.2.1]: https://github.com/pronamic/wp-pay-logos/compare/v2.2.0...v2.2.1

## [2.2.0] - 2024-06-06

### Fixed

- Fixed swapped RGB and HEX colors in SEPA readme.

### Changed

- Updated SEPA readme with updated CMYK values.
- All iDEAL issuer logos revised.

### Added

- Added Wero logo.
- Added PHP `ImageService` class.

### Removed

- Removed Svenska Handelsbanken, is no longer an iDEAL issuer.

[2.2.0]: https://github.com/pronamic/wp-pay-logos/compare/v2.1.0...v2.2.0

## [2.1.0] - 2024-05-29
- Fixed ING icon, used versions from the ING `LogoGuidelines.pdf` file.
- Recreated ING logo from the ING `LogoGuidelines.pdf` file.
- Changed colors of the SEPA logo, following guidelines on https://www.europeanpaymentscouncil.eu/.
- Changed bank transfer logo, we now use the free `building-columns` icon from Font Awesome.

## [2.0.0] - 2024-05-15
- Removed all PNG files, switched to SVG only.
- Added iDEAL in3 logo.

## [1.19.0] - 2023-09-11
- Add iDEAL issuer N26 logo.

## [1.18.0] - 2023-08-25
- Improved Bancontact logo. [#8](https://github.com/pronamic/wp-pay-logos/issues/8)
- Improved Klarna logo. [pronamic/pronamicpay.com#32](https://github.com/pronamic/pronamicpay.com/issues/32)
- Added Klarna icon. [pronamic/pronamicpay.com#32](https://github.com/pronamic/pronamicpay.com/issues/32)

## [1.17.0] - 2023-06-12
- Added Billie.

## [1.16.0] - 2023-06-12
- Updated Riverty logo to the corporate logo.
- Updated payment method SEPA logo.

## [1.15.0] - 2023-03-27
- Added SEPA logo.

## [1.14.0] - 2023-03-15
- Changed SOFORT logo, please note that in many cases the Klarna logo must be used.
- Added iDEAL issuer Yoursafe icon.

## [1.13.0] - 2022-12-14
- Added MobilePay logo.
- Added SprayPay logo.
- Added Riverty logo.
- Fixed black Rabobank logo (was white).
- Fixed WooCommerce icon filename for AfterPay Riverty.

## [1.12.0] - 2022-11-02
- Fixed white Rabobank logo (was black).

## [1.11.0] - 2022-10-14
- Added Ingenico icons.
- Added TargetPay icons.
- Added AfterPay Riverty logo.

## [1.10.0] - 2022-09-23
- Added icons.
- Updated tooling.
- Updated to new Pay. branding.
- Removed Payvision logo (pronamic/wp-pronamic-pay-payvision#1).
- Removed Sisow logo.

## [1.9.0] - 2022-08-18
- Added plugin icons.
- Improved Event Espresso icon. ( [#2](https://github.com/pronamic/wp-pay-logos/issues/2) )
- Added new documentation webpage: https://pronamic.github.io/wp-pay-logos/.

## [1.8.3] - 2022-07-01
- Renamed Klarna Pay Now and Klarna Pay Over Time file names.

## [1.8.2] - 2022-05-30
- Replaced MultiSafepay logo with the new one.

## [1.8.1] - 2022-05-17
- Replaced Visa logo with the new one.

## [1.8.0] - 2022-04-14
- Added white provider logos.

## [1.7.1] - 2022-01-20
- Added Klarna Pay Later logo.
- Added Klarna Pay Over Time logo.

## [1.7.0] - 2021-12-09
- Added Afterpay.com logo.
- Added BLIK logo.
- Added MB WAY logo.
- Added TWINT logo.
- Added V PAY logo.
- Updated direct debit mandate via Bancontact logo.
- Updated direct debit mandate via iDEAL logo.
- Removed Moneyou logo.

## [1.6.8] - 2021-09-30
- Replaced Bancontact logo with the new one.

## [1.6.7] - 2021-05-31
- Added DigiWallet logo.

## [1.6.6] - 2021-05-26
- Added Swish logo.
- Added Vipps logo.

## [1.6.5] - 2021-01-13
- Added Przelewy24 logo.
- Added Santander logo.

## [1.6.4] - 2020-11-12
- Added Payvision logo.

## [1.6.3] - 2020-10-30
- Replaced iDEAL logo with the new one.

## [1.6.2] - 2020-08-18
- Improved ratio of Maestro and MasterCard logo from official channels.

## [1.6.1] - 2020-08-18
- Improved ratio of Maestro and MasterCard logo.

## [1.6.0] - 2020-07-10
- Added Contact Form 7 logo.

## [1.5.0] - 2020-07-02
- Added payment card backgrounds and logos.

## [1.4.0] - 2020-03-18
- Fixed filenames of some logos/icons.

## [1.3.0] - 2020-03-18
- Added WooCommerce Bitcoin icon.
- Added WooCommerce Bunq icon.
- Added WooCommerce EPS icon.
- Added WooCommerce Focum icon.
- Added WooCommerce Gulden icon.
- Added WooCommerce iDEAL QR icon.
- Added WooCommerce In3 icon.
- Added WooCommerce Payconiq icon.
- Replaced Klarna logo.
- Replaced bank transfer logo.
- Added credit card logo.
- Added direct debit logo.
- Added direct debit mandate via Bancontact logo.
- Added direct debit mandate via iDEAL logo.
- Added direct debit mandate via Sofort logo.

## [1.2.0] - 2020-03-05
- Changed directory/file structure.
- Added payment method icons for WooCommerce gateways.
- Added toolbox application to convert and minify assets.
- Added extra sizes: @2, @3, @4.
- Improved SVG to PNG via `svgcleaner`.
- Added iDEAL issuer icons by Mollie.
- Replaced Rabobank logo with better version.

## [1.1.0] - 2020-03-02
- Added Apple Pay SVG logo 640×360.
- Added Google Pay SVG logo 640×360.

## 1.0.0
- First release.

[2.1.0]: https://github.com/pronamic/wp-pay-logos/compare/v2.0.0...v2.1.0
[2.0.0]: https://github.com/pronamic/wp-pay-logos/compare/v1.19.0...v2.0.0
[1.19.0]: https://github.com/pronamic/wp-pay-logos/compare/v1.18.0...v1.19.0
[1.18.0]: https://github.com/pronamic/wp-pay-logos/compare/v1.17.0...v1.18.0
[1.17.0]: https://github.com/pronamic/wp-pay-logos/compare/v1.16.0...v1.17.0
[1.16.0]: https://github.com/pronamic/wp-pay-logos/compare/v1.15.0...v1.16.0
[1.15.0]: https://github.com/pronamic/wp-pay-logos/compare/1.14.0...v1.15.0
[1.14.0]: https://github.com/pronamic/wp-pay-logos/compare/1.13.0...1.14.0
[1.13.0]: https://github.com/pronamic/wp-pay-logos/compare/1.12.0...1.13.0
[1.12.0]: https://github.com/pronamic/wp-pay-logos/compare/1.11.0...1.12.0
[1.11.0]: https://github.com/pronamic/wp-pay-logos/compare/1.10.0...1.11.0
[1.10.0]: https://github.com/pronamic/wp-pay-logos/compare/1.9.0...1.10.0
[1.8.3]: https://github.com/wp-pay/logos/compare/1.8.2...1.8.3
[1.8.2]: https://github.com/wp-pay/logos/compare/1.8.1...1.8.2
[1.8.1]: https://github.com/wp-pay/logos/compare/1.8.0...1.8.1
[1.8.0]: https://github.com/wp-pay/logos/compare/1.7.1...1.8.0
[1.7.1]: https://github.com/wp-pay/logos/compare/1.7.0...1.7.1
[1.7.0]: https://github.com/wp-pay/logos/compare/1.6.8...1.7.0
[1.6.8]: https://github.com/wp-pay/logos/compare/1.6.7...1.6.8
[1.6.7]: https://github.com/wp-pay/logos/compare/1.6.6...1.6.7
[1.6.6]: https://github.com/wp-pay/logos/compare/1.6.5...1.6.6
[1.6.5]: https://github.com/wp-pay/logos/compare/1.6.4...1.6.5
[1.6.4]: https://github.com/wp-pay/logos/compare/1.6.3...1.6.4
[1.6.3]: https://github.com/wp-pay/logos/compare/1.6.2...1.6.3
[1.6.2]: https://github.com/wp-pay/logos/compare/1.6.1...1.6.2
[1.6.1]: https://github.com/wp-pay/logos/compare/1.6.0...1.6.1
[1.6.0]: https://github.com/wp-pay/logos/compare/1.5.0...1.6.0
[1.5.0]: https://github.com/wp-pay/logos/compare/1.4.0...1.5.0
[1.4.0]: https://github.com/wp-pay/logos/compare/1.3.0...1.4.0
[1.3.0]: https://github.com/wp-pay/logos/compare/1.2.0...1.3.0
[1.2.0]: https://github.com/wp-pay/logos/compare/1.1.0...1.2.0
[1.1.0]: https://github.com/wp-pay/logos/compare/1.0.0...1.1.0
